Subject: bug#16295: make-manuals can't generate web manuals with Texinfo 5.1

From: Xue Fuqiao <[email-masked]>
Date: Thu, 9 Jan 2014 06:40:18 +0800

[ Sorry for the late reply. ]

On Sat, Jan 4, 2014 at 11:20 AM, Glenn Morris <[email-masked]> wrote:
>
> I think this might work now.
> It's all very fragile, please check for oddness in the output.

I just checked it and the result looked good to me.  Thanks.

(IMHO we should try to reduce this kind of ugly hack as much as possible.)

-- 
http://www.gnu.org/software/emacs/